<?php

include("list.php");

try {
    $pdo = new PDO("mysql:dbname=$dbname;dbhost=$dbhost;charset=utf8", $dbuser, $dbpw);
} catch (PDOException $e){
    die($e->getMessage());
}

$tnummer = 5;

$sql = "SELECT * FROM teilnehmer WHERE tnummer= ?";

if ($stmt = $pdo->prepare($sql)) {
    
    $stmt->bindParam( 1, $tnummer);
    
    $stmt->execute();
}

var_dump($stmt)
?>